<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY importDialog.windowTitle "İçe aktarım">
<!ENTITY importAll.label "Her şeyi içe aktar">
<!ENTITY importAll.accesskey "H">
<!ENTITY importMail.label "E-posta">
<!ENTITY importMail.accesskey "E">
<!ENTITY importFeeds.label "Besleme abonelikleri">
<!ENTITY importFeeds.accesskey "B">
<!ENTITY importAddressbook.label "Adres defterleri">
<!ENTITY importAddressbook.accesskey "A">
<!ENTITY importSettings.label "Ayarlar">
<!ENTITY importSettings.accesskey "y">
<!ENTITY importFilters.label "Süzgeçler">
<!ENTITY importFilters.accesskey "S">
<!ENTITY window.width "40em">
<!ENTITY window.macWidth "45em">
<!ENTITY importTitle.label "&brandShortName; Posta İçeri Aktarma Sihirbazı">
<!ENTITY importShortDesc.label "Diğer uygulamalardan iletileri, adres defterlerini, ayarları ve süzgeçleri içe aktar">
<!ENTITY importDescription1.label "Bu sihirbaz, diğer e-posta programlarındaki ve sık kullanılan adres defteri biçimlerindeki posta iletilerini, adres defteri kayıtlarını, besleme aboneliklerini, tercihleri ve/veya süzgeçleri &brandShortName; uygulamasına aktaracaktır.">
<!ENTITY importDescription2.label "İçe aktarılan kayıtlara daha sonra &brandShortName; içinden erişebileceksiniz.">
<!ENTITY selectDescription.label "İçe aktarmak istediğiniz dosya türünü seçin:">
<!ENTITY selectDescriptionB.label "Lütfen mevcut bir hesap seçin veya yeni bir hesap oluşturun:">
<!ENTITY selectDescription.accesskey "a">
<!ENTITY acctName.label "Adı:">
<!ENTITY acctName.accesskey "d">
<!ENTITY noModulesFound.label "Verilerin aktarılabileceği bir uygulama veya dosya bulunamadı.">
<!ENTITY back.label "&lt; Geri">
<!ENTITY forward.label "Sonraki &gt;">
<!ENTITY finish.label "Bitir">
<!ENTITY cancel.label "Vazgeç">
<!ENTITY select.label "veya içe aktarmak istediklerini seç:">
<!ENTITY title.label "Başlık">
<!ENTITY processing.label "İçeri aktarılıyor…">
